Apply a bulk action to prompts
- Base URL
-
https://{kibana_url}
- POST /api/security_ai_assistant/prompts/_bulk_action
- POST /s/{space_id}/api/security_ai_assistant/prompts/_bulk_action
Apply a bulk action to multiple prompts. The bulk action is applied to all prompts that match the filter or to the list of prompts by their IDs. This action allows for bulk create, update, or delete operations.
Path parameters
-
space_idstringoptional -
An identifier for the space. If
space_idis not provided in the URL, the default space is used. Refer to Spaces for more information.